body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",  Osaka, sans-serif;
	font-size: 16px;
	line-height: 1.4;
}
body.no-scroll {
	overflow: hidden;
}
img {
	max-width: 100%;
}
a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
#site .hover,
#site a img {
  transition: all 300ms 0s ease;
}
#site .hover:hover,
#site a img:hover {
	opacity: 0.6;
}

.sp-area {
	display: none;
}
#window-size-check {
	display: block;
}
@media screen and (max-width:640px) {
.pc-area {
	display: none;
}
.sp-area {
	display: block;
}
#window-size-check {
	display: none;
}
}


/* ///////////////////////////////////////////////////////////////////

#site

/////////////////////////////////////////////////////////////////// */
#site {
	overflow: hidden;
	min-width: 980px;
}
.global-inner {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 980px;
	min-width: 980px;
}
@media screen and (max-width:640px) {
#site {
	min-width: auto;
}
.global-inner {
	padding: 0 3%;
	width: auto;
	min-width: auto;
}
}


/* ///////////////////////////////////////////////////////////////////

#global-header

/////////////////////////////////////////////////////////////////// */

#global-header h1 {
	width: 360px;
	margin: 0 auto;
	padding: 15px 0;
}
@media screen and (max-width:640px) {
#global-header h1 {
	width: 320px;
}
}


/* ///////////////////////////////////////////////////////////////////

#contents

/////////////////////////////////////////////////////////////////// */

#main p {
	margin-bottom: 20px;
	line-height: 1.8;
}
.main-img {
	min-width: 980px;
}
.main-img .main-img-left {
	position: relative;
	float: left;
	width: 50%;
}
.main-img .main-img-right {
	position: relative;
	float: right;
	width: 50%;
}
.main-img .bg img {
	width: 100%;
}
.main-img .main-img-left p {
	position: absolute;
	top: 43%;
	right: 0;
	float: right;
}
.main-img .main-img-right p {
	position: absolute;
	top: 43%;
	left: 0;
	float: right;
}
.classroom-area {
	background: #f3f3f3;
}
.classroom-area h2 {
	padding: 30px 0;
}
.classroom-area .classroom-link {
	padding: 30px 0;
	background-image: url(../images/classroom-link-bg.png);
}
.classroom-area .classroom-link ul {
	text-align: center;
}
.classroom-area .classroom-link ul li {
	display: inline-block;
	margin: 0 1%;
	width: 45%;
}
.greeting-area h2 {
	padding: 24px 0;
	background: #f3f3f3;
	font-size: 24px;
	font-weight: bold;
	color: #1b511a;
	cursor: pointer;
}
.greeting-area h2 span {
	display: block;
	padding-left: 20px;
	border-left: solid 10px #1b511a;
	background-image: url(../images/arrow-01-02.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.greeting-area h2.close span {
	background-image: url(../images/arrow-01-01.png);
}
.greeting-area .toggle-area {
}
.greeting-area .greeting-main {
	padding: 30px 0;
}
.site-link-area {
	padding: 25px 0;
	background: #cccccc;
}
.site-link-area ul {
	text-align: center;
}
.site-link-area ul li {
	display: inline-block;
	margin: 0 1%;
	width: 30%;
}



@media screen and (max-width:640px) {
.main-img {
	min-width: auto;
}
.main-img .sp-area a,
.main-img .sp-area a img {
	display: block;
}
.classroom-area .classroom-link {
	padding: 20px 0 10px;
}
.classroom-area .classroom-link ul li {
	display: block;
	margin: 0 0 10px;
	width: 100%;
}
.site-link-area ul li {
	display: block;
	margin: 0 0 10px;
	width: 100%;
}
}


/* ///////////////////////////////////////////////////////////////////

#global-footer

/////////////////////////////////////////////////////////////////// */

#global-footer {
	background-color: #f3f3f3;
}
#global-footer .global-footer-main {
	padding: 20px 0;
}
#global-footer .global-footer-main .left {
	float: left;
	width: 42%;
}
#global-footer .global-footer-main .right {
	float: right;
	width: 50%;
}
#global-footer .global-footer-main .right .page-link ul li {
	display: inline-block;
	vertical-align: top;
	width: 43%;
}
#global-footer .global-footer-main .right .page-link ul li a {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	text-decoration: none;
	font-size: 12px;
}
#global-footer .global-footer-main .right .page-link ul li a:before {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	display: inline-block;
	margin-right: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 10.4px;
	border-color: transparent transparent transparent #333333;
}

#global-footer .global-footer-main .right .page-link ul li a:hover {
	text-decoration: underline;
}
#global-footer .copyright{
	padding: 8px 0;
	background: #aaaaaa;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

@media screen and (max-width:640px) {

#global-footer .global-footer-main .left {
	margin-bottom: 20px;
	width: 100%;
}
#global-footer .global-footer-main .right {
	width: 100%;
}
#global-footer .global-footer-main .right .page-link ul li {
	margin-bottom: 10px;
	width: 100%;
}
}
